btb-class |

# BetterListViewColumnHeaderAutoResizeStyle Enumeration

Specifies how a column header should be automatically resized.

public enum BetterListViewColumnHeaderAutoResizeStyle

#### Members

Member Name | Description
--- | ---
None | Specifies no resizing should occur.
HeaderSize | Specifies the column should be resized based on the length of the column header content.
ColumnContent | Specifies the column should be resized based on the length of the column content.

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace